Subject: Ticket Assigned - Re: afsheen khan order not received
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 13:48:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  afsheen khan  order not received  Hello, I was supposed to get my delivery today as it mentioned same day delivery if I order within time mentioned. I’m travelling tomorrow so if I can’t receive it by tomorrow morning I need to cancel my order. Thanks Afsheen khan Sent from my iPhone On 17 Jan 2023, at 08:03, Max Fashion <[email-masked]> wrote: 

 

 

 

 

 

 
 Your order number is 9410876540 |
 Click here to view in browser 

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 

 

 Your order has been successfully placed. 
 
 Hi Afsheen Khan, thanks for shopping with us. 
 For your reference, your order number is 9410876540. Expect delivery by Tuesday, 17th Jan. 

 

 

 

 

 

 

 

 

 
 
 Order shipping to Afsheen khan 
 flat 3604, sadaf 1, jumeirah beach residence. 
 Dubai
 
 Mobile: +971 529377658

 

 

 

 

 

 

 Payment Method: 
 Cash on Delivery 
 1. We will call you to verify the order before it leaves our warehouse

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 Order Details

 

 

 

 

 Delivered by : 
 
 , 17th Jan

 

 

 

 
 
 Item 

 Description 

 Total Price 

 

 

 

 

 

 

 

 

 

 
 
 MAX 

 Striped Sweater with Crew Neck and Long Sleeves 

 Color: Grey 

 
 Size:
 M

 
 
 Quantity: 1

 

 AED 35 

 

 

 

 

 

 

 
 MAX 

 Striped Sweater with Crew Neck and Long Sleeves 

 Color: Blue 

 
 Size:
 XXL

 
 
 Quantity: 1

 

 AED 35 

 

 

 

 

 

 

 
 MAX 

 Striped Crew Neck Sweater with Long Sleeves 

 Color: Blue 

 
 Size:
 XL

 
 
 Quantity: 1

 

 AED 35 

 

 

 

 

 

 

 
 MAX 

 Striped Crew Neck Sweater with Long Sleeves 

 Color: Multicolour 

 
 Size:
 XL

 
 
 Quantity: 1

 

 AED 35 

 

 

 

 

 

 

 
 MAX 

 Solid Denim Trucker Jacket with Collar and Long Sleeves 

 Color: Blue 

 
 Size:
 L

 
 
 Quantity: 1

 

 AED 60 

 

 

 

 

 

 

 
 MAX 

 Solid Hoodie with Kangaroo Pocket and Long Sleeves 

 Color: Blue 

 
 Size:
 L

 
 
 Quantity: 1

 

 AED 45 

 

 

 

 

 

 

 
 MAX 

 Solid Hoodie with Zip Closure and Kangaroo Pocket 

 Color: Blue 

 
 Size:
 XL

 
 
 Quantity: 1

 

 AED 50 

 

 

 

 

 

 

 
 MAX 

 Striped Crew Neck Sweater with Long Sleeves 

 Color: Multicolour 

 
 Size:
 XL

 
 
 Quantity: 1

 

 AED 35 

 

 

 

 

 

 

 
 MAX 

 Quilted Zip Through Puffer Jacket with Long Sleeves and Hood 

 Color: Grey 

 
 Size:
 L

 
 
 Quantity: 3

 

 AED 240 

 

 

 

 

 

 

 
 MAX 

 Textured Gilet with Pockets and Zip Closure 

 Color: Green 

 
 Size:
 XXL

 
 
 Quantity: 1

 

 AED 80 

 

 

 

 

 

 

 
 MAX 

 Striped Crew Neck Sweater with Long Sleeves 

 Color: Multicolour 

 
 Size:
 XL

 
 
 Quantity: 1

 

 AED 35 

 

 

 

 

 

 

 
 
 MAX
 
 Buy 2 For 100
 
 Multiple quantities

 AED 115
 
 AED 100

 

 

 

 

 

 

 
 
 MAX 

 Set of 3 - Solid Beanie Cap 

 Color: Multicolour 

 
 Quantity: 1

 

 AED 27 

 

 

 

 

 

 

 
 MAX 

 Set of 2 - Assorted Beanie 

 Color: Multicolour 

 
 Quantity: 1

 

 AED 21 

 

 

 

 

 

 

 
 MAX 

 Set of 2 - Knitted Beanie 

 Color: Multicolour 

 
 Quantity: 1

 

 AED 27 

 

 

 

 

 

 

 
 MAX 

 Quilted Zip Through Puffer Jacket with Long Sleeves and Hood 

 Color: Brown 

 
 Size:
 XL

 
 
 Quantity: 1

 

 AED 80 

 

 

 

 

 

 

 
 MAX 

 Solid Sleeveless Puffer Jacket with Pockets and Zip Closure 

 Color: Black 

 
 Size:
 L

 
 
 Quantity: 1

 

 AED 60 

 

 

 

 

 

 

 
 MAX 

 Textured Gilet with Pockets and Zip Closure 

 Color: Brown 

 
 Size:
 M

 
 
 Quantity: 1

 

 AED 80 

 

 

 

 

 

 

 
 MAX 

 Striped Sweater with Crew Neck and Long Sleeves 

 Color: Cream 

 
 Size:
 XL

 
 
 Quantity: 1

 

 AED 35 

 

 

 

 

 

 

 
 MAX 

 Solid Hoodie with Zip Closure and Kangaroo Pocket 

 Color: Red 

 
 Size:
 L

 
 
 Quantity: 1

 

 AED 45 

 

 

 

 

 

 

 

 
 Subtotal:

 AED 1,160

 

 

 
 
 Savings:

 - AED 528

 

 

 
 
 Standard ground shipping:

 
 FREE

 

 

 

 COD Charges:

 AED 5

 

 
 
 Total

 AED 1,165

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 Congrats! You just earned Shukrans

 

 
 Your Shukrans will be credited to the account registered for [email-masked].

 

 
 
 Your order will earn you 111 Shukrans.

 

 Go to My Shukran Account

 

 

 

 

 

 

 

 

 

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @maxfashionMENA. Call us on 800–MAXUAE (800-629823). 7 days a week, 07:00 AM to 12:00 AM 

 

 

 

 

 
 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5599240